---
title: Page inspector keyboard shortcuts
slug: Tools/Page_Inspector/Keyboard_shortcuts
---
<div>{{ToolsSidebar}}</div><p>{{ Page ("en-US/docs/tools/Keyboard_shortcuts", "page-inspector") }}</p>

<h3 id="Global_shortcuts">Global shortcuts</h3>

<p>{{ Page ("en-US/docs/tools/Keyboard_shortcuts", "all-toolbox-tools") }}</p>
